[FORM]
NandUtilDAPath=
[DL_HISTORY_0]
scatter_file=C:\Documents and Settings\Usman\Desktop\Noir A2 ROOT\MT6573_Android_scatter.txt
file_count=14
file0=
file0_enable=0
file1=
file1_enable=0
file2=
file2_enable=0
file3=
file3_enable=0
file4=
file4_enable=0
file5=
file5_enable=0
file6=C:\Documents and Settings\Usman\Desktop\Noir A2 ROOT\CWM-Recovery-6.0.2.7.img
file6_enable=1
file7=
file7_enable=0
file8=
file8_enable=0
file9=
file9_enable=0
file10=
file10_enable=0
file11=
file11_enable=0
file12=
file12_enable=0
file13=
file13_enable=0
